cam0:
  cam_overlaps: [1, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.04809944351760626, 0.08150917316095854, 0.0005031174915302347, -0.0013091317842545346]
  distortion_model: radtan
  intrinsics: [1030.9232596447598, 1030.0031586592884, 633.7107273252327, 362.6245845391177]
  resolution: [1280, 720]
  rostopic: /prophesee/left/events
cam1:
  T_cn_cnm1:
  - [0.9999911800166458, -0.0006957497643293605, -0.004141958617776384, -0.12014495041915779]
  - [0.0006953892052779425, 0.9999997543016717, -8.848988169658819e-05, 0.0009513543874078883]
  - [0.004142019166918392, 8.560882790579455e-05, 0.9999914181373554, 0.00024308491376929178]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.05389102328648086, 0.08443207294363017, 0.001415900665016255, -0.00022391087478258138]
  distortion_model: radtan
  intrinsics: [1030.9737157504542, 1030.2687224384254, 636.148967291372, 365.2314508857181]
  resolution: [1280, 720]
  rostopic: /prophesee/right/events
cam2:
  T_cn_cnm1:
  - [0.9999294317890993, -0.009501639076304311, 0.007130939404051596, 0.12000597308210038]
  - [0.009497799654571976, 0.9999547312329143, 0.00057208969870869, 0.0692711444761708]
  - [-0.007136052385053043, -0.0005043210935536045, 0.9999744108808906, 0.003448302063373934]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.39474649989128424, 0.16000757104412805, 0.00034918875545393856, 0.0003013384679962632]
  distortion_model: radtan
  intrinsics: [1056.9600587068758, 1056.440499717372, 674.8706590827086, 334.8279889833175]
  resolution: [1280, 800]
  rostopic: /ovc/left/image_mono/compressed
cam3:
  T_cn_cnm1:
  - [0.9999989267030541, 0.0005937773091020303, -0.00133941078576886, -0.12002625332045166]
  - [-0.0005941127293247048, 0.9999997922550794, -0.00025003973469152417, -7.580743006785496e-05]
  - [0.001339262039592235, 0.0002508352273222599, 0.9999990717290113, 0.0005228821057724486]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.39399404477021965, 0.15502765353138043, 0.00013645392930499323, 0.0008147287234618922]
  distortion_model: radtan
  intrinsics: [1051.85103241431, 1051.6069303583718, 673.2366262065868, 327.45933502910896]
  resolution: [1280, 800]
  rostopic: /ovc/right/image_mono/compressed
cam4:
  T_cn_cnm1:
  - [0.9999937879080935, 0.0007102027623496524, -0.0034525001464615385, 0.08886834720349954]
  - [-0.000696090122873754, 0.9999914053258906, 0.00408714238720167, 0.006228174454386808]
  - [0.003455373173161421, -0.00408471374624635, 0.9999856876525021, 0.0027905797565512835]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 3]
  camera_model: pinhole
  distortion_coeffs: [-0.41588470069927586, 0.18856348966157588, 0.00039639648483948765, -0.0002253705109404365]
  distortion_model: radtan
  intrinsics: [1262.7745221843882, 1261.7398923996095, 653.081323227247, 366.0263042508021]
  resolution: [1280, 800]
  rostopic: /ovc/rgb/image_color/compressed
